body,
div,
p,
ul,
li,
table,
tbody,
tr,
td,
textarea,
form,
input,
h1,
h2,
h3,
h4,
h5,
dl,
dt,
dd,
img,
iframe,
header,
nav,
section,
article,
footer,
figure,
figcaption,
menu {
  margin: 0;
  padding: 0;
  list-style: none;
}

body.lock {
  position: fixed;
  width: 100%;
}

@font-face {
  font-family: "NotoSansCJKjp";
  src: url("../font/NotoSansCJKjp-Bold.otf");
}
@font-face {
  font-family: "TT_ShinGopro_Medium";
  src: url("../font/TT_ShinGopro_Medium.ttf");
}

body {
  font-size: 12px;
  -webkit-text-size-adjust: none;
  /* font-family: "NotoSansCJKjp"; */
  font-family: "TT_ShinGopro_Medium";
  min-width: 320px;
}

header,
nav,
section,
article,
footer,
figure,
figcaption {
  display: block;
}

ol,
ul {
  margin: 0;
  padding: 0;
}

fieldset {
  border: 0;
  margin: 0;
  padding: 0;
}

a,
li,
ul,
[onclick] {
  -webkit-tap-highlight-color: none;
  -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}

table,
td,
tr {
  border-collapse: collapse;
  border-spacing: 0;
}

em,
strong,
i {
  font-weight: normal;
  font-style: normal;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  font-weight: normal;
  font-size: 100%;
}

a {
  text-decoration: none;
}

a img {
  vertical-align: top;
}

.clearfix:after {
  content: ".";
  display: block;
  height: 0;
  clear: both;
  visibility: hidden;
}

.text-hide {
  text-indent: -9999px;
  overflow: hidden;
}

.section {
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center;
  width: 100%;
  -webkit-mask-size: auto 100%;
  -webkit-mask-position: top;
  position: relative;
  -webkit-mask-size: 100% 100%;
  margin: 0 auto;
  overflow: hidden;
}

.fadeInUp {
  -webkit-animation-name: fadeInUp;
  animation-name: fadeInUp;
}

.fadeInDown {
  -webkit-animation-name: fadeInDown;
  animation-name: fadeInDown;
}

.fadeInLeft {
  -webkit-animation-name: fadeInLeft;
  animation-name: fadeInLeft;
}

.fadeInRight {
  -webkit-animation-name: fadeInRight;
  animation-name: fadeInRight;
}

@keyframes fadeInUp {
  0% {
    -webkit-transform: translate3d(0, 100px, 0);
    opacity: 0;
    transform: translate3d(0, 100px, 0);
  }
  100% {
    -webkit-transform: translateZ(0);
    opacity: 1;
    transform: translateZ(0);
  }
}

@keyframes fadeInDown {
  0% {
    -webkit-transform: translate3d(0, -100px, 0);
    opacity: 0;
    transform: translate3d(0, -100px, 0);
  }
  100% {
    -webkit-transform: translateZ(0);
    opacity: 1;
    transform: translateZ(0);
  }
}

@keyframes fadeInLeft {
  0% {
    -webkit-transform: translate3d(-100px, 0, 0);
    opacity: 0;
    transform: translate3d(-100px, 0, 0);
  }
  100% {
    -webkit-transform: translateZ(0);
    opacity: 1;
    transform: translateZ(0);
  }
}

@keyframes fadeInRight {
  0% {
    -webkit-transform: translate3d(100px, 0, 0);
    opacity: 0;
    transform: translate3d(100px, 0, 0);
  }
  100% {
    -webkit-transform: translateZ(0);
    opacity: 1;
    transform: translateZ(0);
  }
}

@-webkit-keyframes popIn {
  0% {
    opacity: 0;
    -webkit-transform: scale(0.8);
    transform: scale(0.8);
  }
  100% {
    opacity: 1;
    -webkit-transform: scale(1);
    transform: scale(1);
  }
}

@keyframes popIn {
  0% {
    opacity: 0;
    -webkit-transform: scale(0.8);
    transform: scale(0.8);
  }
  100% {
    opacity: 1;
    -webkit-transform: scale(1);
    transform: scale(1);
  }
}

@keyframes progress {
  0% {
    width: 0;
  }
  100% {
    width: 100%;
  }
}

@keyframes arrowDown {
  0% {
    transform: translateY(0);
    opacity: 0;
  }
  50% {
    transform: translateY(50%);
    opacity: 1;
  }
  100% {
    transform: translateY(100%);
    opacity: 0;
  }
}

.swiper-button-next,
.swiper-button-prev {
  outline: none;
}

body.lock {
  position: fixed;
  width: 100%;
}

.elvaBox {
  width: 375px;
  height: 500px;
  position: fixed;
  left: 1rem;
  bottom: 4rem;
  z-index: 999;
}

.close {
  position: absolute;
  right: 0px;
  top: -44px;
  width: 44px;
  height: 44px;
  border-radius: 25px;
  cursor: pointer;
  background-image: url(../images/index/btn-close.png);
  background-size: 100%;
}

/*.close:hover {
    background: #bbb;
    transition: all .3s ease;
}

.close:before {
    position: absolute;
    content: '';
    width: 20px;
    height: 2px;
    background: #444;
    transform: rotate(45deg);
    top: 14px;
    left: 6px;
}

.close:after {
    content: '';
    position: absolute;
    width: 20px;
    height: 2px;
    background: #444;
    transform: rotate(-45deg);
    top: 14px;
    left: 6px;
}*/

.page_num {
  display: none;
}

#player {
  width: 100%;
  height: 100%;
}

.detail_content img {
  width: 100% !important;
  height: auto !important;
}

.scroll.cartoon .btn-close {
  display: none;
}

.scroll.cartoon .pop-3 {
  height: 80%;
  top: 0;
  margin-top: 0;
}
.content_pop {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translateX(-50%) translateY(-50%);
  display: inline-block;
  width: 720px;
  height: 720px;
}
